Subject: RE:Damaged Veatch Bar & Counter Stool - PO # CS246864499 #Ref 2021071000091381
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 12 Jul 2021 15:29:29 -0700

Hello,

Thank you for your email.  I am sorry to hear a second Counter Stool has broken.  Please reach out to our JLA Customer Service Team as they will be able to assist you with this.  Please email them all info along with the photos to [email-masked].

Please allow at least 24-48 hours for a response.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good afternoon -

I ordered two Veatch Bar & Counter Stools from Wayfair in June 2020 (Invoice # 2918891729). One stool arrived damaged (the leg was snapped in half), which Wayfair promptly replaced. Last night, as I sat down for dinner, the spring snapped underneath (pictures attached). I contacted Wayfair again but was told to reach out to the manufacturer directly. The product number is CS246864499.

Please advise on how to proceed, as this stool is barely a year old. I can also call directly if that is the best way to resolve this issue. Please confirm if 1.888.879.8790 is the best number to reach you at,

Respectfully,

--

Svetlana McManus

[email-masked]

Cell: (607) 765-0565